<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="assets/css/style.css">
    <title>Task List</title>
</head>
<body>
    
    <header id="header" class="container-fluid">
        <h1>Task List</h1>
        <div class="search-container">
            <input class="form-control input" type="text" placeholder="Search Task...">
            <button class="btn btn-primary">Search</button>
        </div>
    </header>

    <main>
        <div class="container add-container">
            <h3>Add Task</h3>
            <div class="addtask-container">
                <input id="add-input" class="form-control input" type="text" placeholder="Add Task...">
                <button id="add-button" class="btn btn-primary">Add Task</button>
            </div>
        </div>

        <div class="container task-container">
            <h3>Tasks</h3>
            <ul></ul>
        </div>

        <div class="container completed-container">
            <h3>Completed</h3>
            <ul></ul>
        </div>
    </main>

    <footer class="fixed-bottom">
        <p>&copy; Gem Petals, INC. Copyright 2020. All Right Reserved.</p>
    </footer>
    
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
    <script src="assets/js/script.js"></script>
</body>
</html>